from random import *

def Loterie(n):
    L=[]
    for i in range(0,n):
        a=randint(1,10)
        L=L+[a]
    return L

def Somme(L):
    n=len(L)
    S=0
    for i in range(0,n):
        S=S+L[i]
    return S
